/* Demo css classes */
:focus{
    outline: none;
}
.slimScroll {
    display: inline-block;
    overflow: hidden;
    position: relative;
    height: 420px;  /* set this height in percentage to test resizing */
    width: 380px;
}
.scrollBarContainer.animate .scroll{
    transition: 2s opacity ease;
    -ms-transition: 2s opacity ease;
    opacity: 1;
}
.scrollBarContainer:hover .scroll{
    opacity: 1;
    transition: none;
    -ms-transition: none;
}
.scroll{
    border-radius: 10px;
}


